CSFML

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Index
- Class Members

Public Attributes | List of all members
sfVector2u Struct Reference

2-component vector of unsigned integers More...

`#include <Vector2.h>`

## Public Attributes

unsigned int | x
unsigned int | y

## Detailed Description

2-component vector of unsigned integers

Definition at line 49 of file Vector2.h.

The documentation for this struct was generated from the following file:

- Vector2.h